RK-A - Bug #1613

Removing bad KPs which have comma and header variants also have comma
09/06/2021 12:31 PM - Nandini Bansal

Status: Closed Start date: 09/06/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In the C API book, we have cases where both KP and header variant has comma but the KP is bad as all the words are not matching
with the header variant. Although the similarity scores are very low still they should not be present in the final annotated text file.

Example added in the screenshot below. The changes will be made in BR3_IR3_tagger.py.
"object, view-"

"object, use"

"object, i.e."

All the three KPs matched to the "objects, types and reference counts" header.

We need to fix this.

Test the changes with C-API, Whirlwind & Library Reference books

History

#1 - 10/13/2021 12:27 PM - Anonymous

- Status changed from New to Resolved

#2 - 10/20/2021 08:40 AM - Nandini Bansal

- Status changed from Resolved to Closed
